/* General */
#masthead {
  display: none !important;
}

#footer {
  height: auto !important;
}

.sp-page-content {
  margin-top: 0px !important;
}

/* STEP 1*/
#firstSection {
  height: calc(100vh + 110px);
  padding-bottom: 40px;
  padding-top: 40px;
  background-image: url("https://spillycactus.live/wp-content/uploads/2022/10/halloween-bg-1.jpg");
  background-position: 0 0;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

#firstSection::after {
  content: " ";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.2);
  pointer-events: none;
}

#firstSection .container {
  z-index: 10;
  position: relative;
}

.intro-title {
  width: 100%;
  max-width: 100%;
}

.intro-text {
  margin-top: -40px !important;
}

.intro-text h1,
.intro-text p {
  color: #fff;
  font-family: "Titillium Web", sans-serif !important;
  text-align: center;
}

.intro-text h1 {
  font-size: 50px;
  font-weight: 600;
}

.intro-text p {
  font-size: 28px;
  font-weight: 400;
}

.user-login {
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 10px;
}

.user-login .input-group label {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  color: #213f36;
  font-size: 18px;
  font-weight: bold;
}

.user-login input {
  width: 100%;
  height: 55px;
  border: 0;
  padding: 0 10px;
  font-family: "Titillium Web", sans-serif !important;
}
.mb15 {
  margin-bottom: 15px;
}
.user-login form {
  margin-bottom: 0px;
}
.user-login button {
  margin-top: 20px;
  background-color: #b7eaaf;
  width: 100%;
  height: 55px;
  text-align: center;
  line-height: 55px;
  color: #213f36;
  font-size: 24px;
  font-weight: 400;
  font-family: "Titillium Web", sans-serif !important;
  border: 0px;
}
.user-login .input-error {
  color: crimson;
}

/* STEP2 */
#secondSection {
  height: calc(100vh + 110px);
  padding-bottom: 40px;
  padding-top: 70px;
  background-image: url("https://spillycactus.live/wp-content/uploads/2022/10/halloween-bg-1.jpg");
  background-position: 0 0;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

#secondSection::after {
  content: " ";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.2);
  pointer-events: none;
}

#secondSection .container {
  z-index: 10;
  position: relative;
}

#secondSection h2 {
  color: #fff;
  font-size: 50px;
  font-weight: bold;
  font-family: "Titillium Web", sans-serif !important;
  margin-top: 0px;
  margin-bottom: 0px;
}

#secondSection p {
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  font-family: "Titillium Web", sans-serif !important;
  margin-top: 20px;
  margin-bottom: 40px;
}
#secondSection .row-try {
  margin-top: 100px;
}
#secondSection .try-count {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  font-family: "Titillium Web", sans-serif !important;
}

#secondSection .try-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
#secondSection .try-item {
  cursor: pointer;
  display: flex;
  position: relative;
}
#secondSection .try-item img {
  /* height: 180px; */
}
#secondSection .try-item:nth-child(1) img {
  margin-bottom: auto;
}
#secondSection .try-item:nth-child(2) img {
  margin-top: auto;
}
#secondSection .try-item:nth-child(3) img {
  margin-bottom: auto;
}
#secondSection .try-item:nth-child(4) img {
  margin-top: auto;
}
#secondSection .try-item:nth-child(5) img {
  margin-bottom: auto;
  margin-bottom: 50px;
  margin-top: -50px;
}
#secondSection .try-item .start-img {
  transition: 0.3s linear all;
}
#secondSection #retry {
  width: 400px;
  height: 70px;
  background-color: #b7eaaf;
  line-height: 70px;
  font-size: 24px;
  font-weight: 400;
  color: #213f36;
  text-align: center;
  border: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
#secondSection .win-box {
  width: 500px;
  height: 170px;
  background: rgba(255, 255, 255, 0.6);
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  padding-bottom: 40px;
}
#secondSection .win-box .valid-untill {
  font-weight: bold;
  color: #213f36;
  font-family: "Titillium Web", sans-serif !important;
  display: block;
  text-align: center;
  margin-top: 3px;
  font-size: 22px;
  text-transform: uppercase;
}
#secondSection .link-btn {
  margin-top: 10px;
  width: 100%;
  max-width: 400px;
  display: inline-block;
  height: 70px;
  background-color: #b7eaaf;
  line-height: 70px;
  font-size: 24px;
  font-weight: 400;
  color: #213f36;
  text-align: center;
  border: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
#secondSection .win-box-content {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 5px dashed #213f36;
}
#secondSection .win-box-content span {
  font-size: 42px;
  font-weight: bold;
  color: #213f36;
  font-family: "Titillium Web", sans-serif !important;
}

/**
 * Smartphone
 */
@media (max-width: 992px) {
  /* Step1 */
  #firstSection .intro-text {
    margin-top: 0px !important;
  }
  #firstSection .intro-text h1 {
    font-size: 30px;
  }
  #firstSection .intro-text p {
    font-size: 22px;
  }

  /* Step2 */
  #secondSection h2 {
    font-size: 30px;
  }
  #secondSection p {
    font-size: 22px;
  }
  #secondSection .row-try {
    margin-top: 50px;
  }
  #secondSection .try-grid {
    /* grid-template-columns: 1fr 1fr 1fr;
    align-items: center; */
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  #secondSection .try-item {
    display: block;
    width: 33%;
  }
  #secondSection .try-item img {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    width: 100%;
    /* max-width: 100%; */
  }
  #secondSection .win-box {
    width: 100%;
  }
  #secondSection #retry {
    width: 100%;
  }
  #secondSection .win-img {
    left: -60px !important;
    height: 230px !important;
    width: auto !important;
    z-index: 99 !important;
  }
  #secondSection .btn-secondary {
    width: 100%;
  }
  #secondSection {
    height: auto;
    padding-bottom: 180px !important;
  }
  .contacts-us {
    display: none;
  }
}

/* Integrazioni pre-live 21/10/2022 */
.alert.alert-danger {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  text-align: center;
}
